local fn = _gn(0x9F8AA94D6D97DBF4)
--- works with TASK::TASK_SET_BLOCKING_OF_NON_TEMPORARY_EVENTS to make a ped completely oblivious to all events going on around him
function Global.SetBlockingOfNonTemporaryEvents(ped, toggle)
	return _in2(fn, ped, toggle)
end
